/*整个页面字体*/
* {
    font-family:Times New Roman;
}
/*博客名字*/
#blogTitle h1 a,#blogTitle h2 {
    font-size: 23px;
    font-family:STXingkai;
}
/*菜单*/
#navigator {
    height: 50px;
}
#navList li {
    line-height: 50px;
    list-style-type: none;
}
#navList a{
    font-size: 24px;
    font-family:STXingkai;
}
#navList a:hover {
    background-color: #FFA54F;
    color: #fff;
}
#navList a:link {
    border-radius: 10px;
}
/*右侧分类*/
.catListTitle {
    font-family:STXingkai;
}